CFPT - Anomalie #611

Impossible de modifier le nom d'un étudiant depuis le registre d'insription
09/05/2020 12:07 AM - Admin Admin

Status: Résolu Start date: 09/05/2020
Priority: Haut Due date:

Assignee: Adja Kane % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lorsque l'inscription de I'étudiant est validée, on ne peut plus modifier le nom de I'étudiant depuis le registre d'inscription.
La modification est bien prise en compte au niveau du registre mais elle n'est pas répercutée au niveau de la fiche de I'étudiant.

History

#1 - 09/07/2020 04:14 PM - Admin Admin

- Priority changed from Normal to Haut

#2 - 09/14/2020 03:54 PM - Admin Admin

Autre variante de ce bug: on 2 objets partenaires (un pour le candidat et un autre pour I'étudiant)

#3 - 09/16/2020 06:31 PM - Cheikh Ndiaye
- Status changed from Nouveau to Résolu

- Assignee changed from Cheikh Ndiaye to Adja Kane
